<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  29/01/11, 13:48
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
 *\file
 *\brief process logoff
*/
  require('includes/application_top.php');

  $page->init(basename(__FILE__),$language);

  $page->post_init();

  $cust=customer::getInstance();

  $cust->closeSession();

  require($page->path_gabarit());

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>